body{
    /*font-family: 'Lato', sans-serif;*/
    font-size: 14px;
    font-weight: 400;
}

a {
    color: #000000;
}
a:hover {
    color: #000000;
    text-decoration: none !important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 400 !important;
}

.dn { display: none; }
.db { display: block; }
.fl { float: left}
.fr { float: right}
.clr { clear: both;}

.pl0 { padding-left: 0}
.pr0 { padding-right: 0}

.fs10 {
    font-size: 10px;
}

.w100 {
    width: 100%;
}
.w50 {
    width: 50%;
}

.mlr0 {
    margin-right: 0px !important;
    margin-left: 0px !important;
}
.m0 { margin: 0px !important;}
.mt5 {
    margin-top: 5px !important;
}
.mt10 {
    margin-top: 10px !important;
}
.mt12 {
    margin-top: 12px !important;
}
.mt20 {
    margin-top: 20px !important;
}
.mt28 {
    margin-top: 28px !important;
}
.mt30 {
    margin-top: 30px !important;
}
.mt40 {
    margin-top: 40px !important;
}
.mt80 {
    margin-top: 80px !important;
}
.mb20 {
    margin-bottom: 20px !important;
}
.mr5 {
    margin-right: 5px;
}

.mr10 {
    margin-right: 10px;
}
.mr15 {
    margin-right: 15px;
}
.ml10 {
    margin-leftt: 10px;
}
.ml20 {
    margin-leftt: 20px;
}

.pl0 { padding-left: 0;}
.pt5 {
    padding-top: 5px;
}
.pt10 {
    padding-top: 10px;
}
.pt15 {
    padding-top: 15px;
}

.h2, h2 {
    font-size: 1.3rem;
}

.wy80 {
    width: 80%;
}
.wy90 {
    width: 90%;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #ccc !important;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal !important;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #ccc !important;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal !important;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #ccc !important;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal !important;
}
:-moz-placeholder { /* Firefox 18- */
    color: #ccc !important;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal !important;
}

.header_top {
    line-height: 2.5rem;
    background: #444;
}
.header_top ul{

    padding: 0;
    margin: 0;
    float: right;
}
.header_top ul li{
    list-style-type: none;
    float: left;
}
.header_top ul li a{
    text-decoration: none;
    padding: 5px 12px;
    display: block;
    font-size: 13px;
    color: #ffffff;
	line-height:35px !important;
}
.header_top ul li a:hover{
    color: #ffffff;
    background: #444444;
}

.german-quality {
    margin-top: 3px;
    width: 70px;
}

.urun-ara button{
    font-size: 14px;
}
.urun-ara input {
    height: 45px;
    font-size: 14px;
}

.br1 {
    border-right: 1px solid #cccccc;
}
.bl1 {
    border-left: 1px solid #cccccc;
}

#sepet_miktari {
    background-color: #444444 !important;
}
.sepet-sol {
    margin-top: 5px;margin-right: 10px;
}

.sepet-btn a {
    display: inline-block; float:right;
}
.sepet-btn i {
    font-size: 40px;
    color: #444444;
}
.btn-qp {
    background-color: #444444 !important;
    color: #ffffff !important;
    padding: 11px 20px !important;
}

.logo{
    max-width: 90%;
    margin-top: 7px;
}
.header_a {

}

.uye_giris_buton {
    margin-top: 10px;

}
.uye_giris_buton a{
    padding: 10px 15px;
    border: 0px solid #ced4da;
}
.uye_giris_buton a:hover{

}

.form-control, .btn{
    border-radius: 0px !important;
}

.slider .slick-prev:before, .slider .slick-next:before {
    font-size: 40px !important;
}
.slick-next {
    right: 35px !important;
}
.slick-prev {
    left: 15px !important;
    z-index: 99;
}

.alert {
    border-radius: 0px !important;
}

.urun-kart .indirim{
    position: absolute;
    right: 18px;
    top: 10px;
    padding: 3px 5px;
    background-color: #cc0000;
    color: #ffffff;
    z-index: 9;
    font-size: 11px;
}
.urun-kart .ucretsiz_kargo{
    position: absolute;
    left: 19px;
    top: 10px;
    padding: 3px 5px;
    background-color: #000000;
    color: #ffffff;
    font-size: 11px;
    z-index: 9;
}
.urun-kart .hizli_kargo{
    position: absolute;
    left: 19px;
    top: 40px;
    padding: 3px 5px;
    background-color: #ccc;
    color: #ffffff;
    font-size: 11px;
    z-index: 9;
}
.urun-kart {
    position: relative;
    margin: 0px;
}
.urun-kart .fiyat{
    font-size: 16px;
    color: #49b339;
}
.urun-kart .urun-baslik {
    margin-bottom: 2px;
    font-size: 14px;
    font-weight: normal;
}
.urun-kart .piyasa-fiyati{
    text-decoration: line-through;
    line-height: 20px;
    color: #000;
    font-size: 14px;
    margin-right: 5px;
    font-weight: 400;
    box-sizing: border-box;
}
.urun-kart .urun-img img{
    text-align: center;
    width: 100%;
    padding: 10px;
    border: 1px solid #f1f1f1cc;
    font-size: 12px !important;
}
.urun-kart .urun-img{
    text-align: center;
    max-width: 100%;
    margin: 0 auto;
    overflow: hidden;
    margin-bottom: 10px;
}
/*
.h4after:after {
    content: " ";
    height: 3px;
    width: 100px;
    border-bottom: 3px solid #202529;
    padding-top: 14px;
    display: block;
    position: relative;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 30px !important;
}*/

.glass-case ul li.gc-active, .glass-case ul li.gc-active:hover, .glass-case ul li {
    border-color: #efefef !important;
}

.slick_next {
    position: absolute;
    right: -20px;
    color: #808285 !important;
    top: 45%;
    font-size: 30px;
}
.slick_prev {

    font-size: 30px;
    position: absolute;
    left: -20px;
    color: #808285 !important;
    top: 45%;
}
.gc-icon-next {
    right: 0;
}
.gc-icon-prev {
    left: 0;
}
.gc-icon {
    border: 0px !important;
}
.gc-display-area {
    border: 1px solid #efefef !important;
}

.bb1_ud {
    border-bottom: 1px solid #ccc;
    margin: 0px 15px;
    width: 100%;
}
.urun_detay .urun_kod {
    font-size: 11px;
    color: #333;
    padding-bottom: 10px;
}
.urun_detay h1 {
    font-size: 18px;
    color: #111;
    margin-top: 20px;
}

.bg_banner {
    min-height: 50px;
    background-color: #444444;
    margin-bottom: 20px;
}


h1 {
    font-size: 24px;
    font-weight: bold;
}

/*-Footer CSS-*/

.footer_list ul{
    padding: 0;
    margin: 0;
}
.footer_list ul li{
    list-style-type: none;
}

.footer_list ul li a{
    margin-top: 5px;
    color: #acacac;
    padding: 3px 0 8px 0px;
    font-size: 14px;
    display: block;
    border-bottom: 1px solid #333;
}
.footer_list ul li a:hover{
    color: #fff;
    transition: all 0.2s;
}
.footer {
    background-color: #292929;
    color: #acacac;
    padding: 60px 0;
    border-bottom: 1px solid #292929d9;
    border-top: 1px solid #292929d9;
}
.footer .footer_baslik{
    color: #ffffff;
    font-size: 17px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 30px;
}
.footer-info-text{
    color: #acacac;

}
.fnp_footer_contact_icon{
    color: #acacac;
}
.contact-info-element{
    margin-bottom: 15px;
}
.copyright{
    background: #292929;
    padding: 20px 0px;
}
.copyright-text{
    color: #acacac;
}
.author a{
    color: #acacac;
}
.footer-top{
    background: #292929;
    padding: 20px 0px;
}
.ebulten_title {
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    text-align: right;
    display: block;
}
.xmenubg {
    background: #ff6a13;
    width: 100%;
    margin-top: 5px;
    height: 44px;
}
.ebulten_text {
    color: #ffffff;
    display: block;
    font-size: 13px;
    line-height: 15px !important;
    padding-top: 5px;
    text-align: right;
}
.sosyal_medya li i{
    font-size: 20px;
}
.sosyal_medya li{
    list-style-type: none;
    float: right;
}
.sosyal_medya li a {
    display: block;
    padding: 11px;
    border-radius: 50%;
    width: 40px;
    margin-right: 5px;
    background: #ffffff;
    color: #000;
    height: 40px;
    text-align: center;
}
.sosyal_medya{
    display: flex;
    margin-top: 8px;
    justify-content: left;
}
.sosyal_medya li a:hover{
    color:#dc3545;
    transition: all 0.2s;
}
#footer_e_bulten{
    padding: 10px 0px;
}
/*-Footer CSS-*/

/*Hesabim CSS*/
.account_form_content_title{
    background: #efefef;
    color: #222;
    font-weight: 400;
    margin-bottom: 10px;

    background: #efefef;
    padding: 14px;
    font-size: 16px;
}
/*Hesabim CSS*/

.footer_e_bulten input {
    border: 0px !important;
}

.order-select {
    font-size: 11px;
    height: 30px;
    border-radius: 0px !important;
    font-weight: bold;
}

.sol_blok {
    background-color: #ff6a13;
    color: #fff;
    padding: 15px;
    font-weight: bold;
    margin-bottom: 5px;
    padding-left: 30px;
}

.sayfalar_listele {
    padding: 0;
    background: #f5f5f5;
    margin: 0;
}
.sayfalar_listele li{
    list-style-type: none;
}
.sayfalar_listele li a{
    display: block;
    padding: 10px 30px;
}
.sayfalar_listele li a:hover{
    background-color: #efefef;
    color: #333;
    text-decoration: none;
}
.urun_ozellikleri label {
    width: 100%;
    cursor: pointer;
}

.urun_detay {}
.urun_detay .ud_icon img{
    height: 38px;
}
.urun_detay .ud_icon{
    padding: 5px;
    font-size: 12px;
}

#cssmenu  {
    z-index: 999;
    /*float: right;*/
}
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
    /*float: right;
    text-align: unset;*/
    color: #ffffff !important;
    font-size: 24px;
    font-weight: bold;
}

#cssmenu > ul > li> ul{
    top: 53px;
}

#cssmenu > ul {
  /*  background: #ff6a13;*/
}
#cssmenu > ul > li{
    float: left !important;
}
#cssmenu > ul > li > a{
    margin-bottom: -5px !important;
    color: #ffffff;
}
#cssmenu > ul > li:hover > a{
    background-color: #444444 !important;
}
#cssmenu > ul > li ul li:hover > a{
    background-color: #ff6a13 !important;
}
#cssmenu > ul > li  ul li a{
    background-color: #444444 !important;
}
#cssmenu > ul > li  ul {
    background-color: #444444 !important;
}
#cssmenu > ul > li > a:hover {
    background-color: #444444 !important;
}
#cssmenu ul ul li a {
    width: 400px;
}
.fs11 {
    font-size: 11px;
}

.kat_res {
    transition: transform .2s; /* Animation */
}
.kat_res:hover {
    transform: scale(1.3);
}

.ud_kisa_icerik {
    font-size: 16px;
}

.ud_fiyat {
    font-size: 22px;
}

.siparis_onaylandi_check i{
    font-size: 50px;
    border: 2px solid #000000;
    padding: 30px;
    border-radius: 50%;
}

.satinal_body {
    font-size: 13px;
}

.modal-dialog {
    max-width: 800px;
}

.uyegiris_sol {
    padding: 40px 20px;
    background: #f9f9f9;
}
.uyegiris_sag {
    padding: 40px 20px;
}
.hesabim_subtitle {
    font-weight: bold;
    margin-top: 20px;
}
label {
    width: 100%;
}
.hesabim_form hr {
    margin-top: 10px;
}
.hesabim_form label {
    width: 48%;
    margin-right: 1%;
}

.banner_parallax {
    background-position: top center;
    background-size: 100% auto;
    background-attachment: fixed;
    height: 200px;
}

.duyuru_baslik {
    font-size: 16px;
    font-weight: bold;
}
.duyuru_tarih {
    font-size: 11px;
}
.duyuru_buton a{
    font-size: 12px;
    margin-top: 10px;
}
.duyuru_kisa_icerik {
    font-size: 13px;
}

@media only screen and (max-width: 768px) {
	
	.logo{    margin-top: 10px !important;
    margin-left: -15px !important;}
	.fnp-urun-detay{margin-top:100px !important;}
	.glass-case, .gc-display-area{height:250px !important;}
	.nav> li > a{
	    font-weight: bold;
    	border-bottom: 1px solid rgba(239, 239, 239, 0.09);
	}
	.is-open{
		padding-left: 18px !important;
		margin-left: -50px !important;
		z-index: 99999 !important;
		margin-top: -50px;
		position:fixed !important;
	}
	.xmenubg{
		display:none !important;
	}
	.sidebar-nav li ul li a{
		padding:10px 15px 10px 0px !important;
		color:#adadad !important;
		background-color:#1a1a1a !important;
		border-bottom: 1px solid rgba(255, 255, 255, 0.09);
		font-size:13px !important;
		    max-width: 175px;
    white-space: pre-wrap;
	}
	.hamburger{
		    width: 25px !important;
    height: 26px !important;
	}
    .m-text-center{
        text-align: center !important;
    }
    .urun-ara > form > .input-group{
        margin-top: 10px !important;
        width: 100% !important;
    }
    .sepet-btn{
        display: flex;
        justify-content: center;
        margin-top: 0px !important;
        padding-top: 0px !important;
		right:-15px !important;
    }
    .sepet-btn a{
        margin-top: 0px !important;
    }
    .logo{
      max-width: 40% !important;

    margin-left: -25px !important;
    }
    .sosyal_medya{
        display: flex;
        justify-content: center!important;
        padding-left: 0px !important;
    }
    .footer_baslik{
        margin-top: 0px !important;
    }
    .footer-info-text{
        padding-left: 15px !important;
    }
    .footer{
        padding-top: 20px !important;
    }
    .one-elem{
        display: flex;
        justify-content: center;
        float: none !important;
    }
    .sayfalar_listele{
        background: #fafafa;
        margin-bottom: 20px;
    }
    #cssmenu ul ul li a:hover{
        color: #fff !important;
        background: #222;
    }
    .ebulten_text{
        margin-bottom: 10px;
        text-align: center;
    }
    .ebulten_title{
        text-align: center;
    }
	.sidebar-nav{
		padding-top:30px !important;
		padding-bottom:50px !important;
	}
}

.one-elem {}
.one-elem li{}
.one-elem li a{}
.one-elem li a img{
    margin-top: -4px;
    width: 80px;
}
.one-elem li a:hover{
    background-color: transparent !important;
}

.fix-socials{
    position: fixed;
    top: 50%;
    right: 0px;
    z-index: 9999999999999;
    transform: translate(0%,-50%);
}
.media-item{
    padding: 15px;
    text-align: center;

}
.media-item i{
    color: #fff;
    transition: all 0.3s;
    font-size: 30px;
}
.has-effect-icon.offset-h-46 .elm-link{
    margin-left: -25px !important;
}
.fix-socials a:hover .media-item{
    background-color: #000 !important;
    transition: all 0.3s;
}
.icon-fb{
    background: #3b5998 !important;
}
.icon-ins{
    background: #517fa4 !important;
}
.icon-tw{
    background: #00aced !important;
}
.icon-yt{
    background: #bb0000 !important;
}
.icon-wp{
    background: #4dc247 !important;
    margin-top: 10px;
}
.icon-wp2{
    background: #4dc247 !important;
}
.icon-ln{
    background: #0077B5 !important;
}
.span-contact-us{
    background: #000 ;
    color: #fff;
    font-size: 10px;
    width: 100%;
    padding-right: 3px;
    padding-left: 3px;
    text-align: center;
}
.dn{
    display: none;
}

#cssmenu #menu-button {
    color: #ffffff !important;
}
@media only screen and (max-width: 768px) {
	.footer_baslik{
		margin-top:30px !important;
	}
	.mt-0{
		margin-top:0px !important
	}
	.anasayfa, .header_top, .footer-top, .footer, .copyright{
		overflow:hidden !important;
	}
	.sepet-btn{
		top: 50px;
		position: absolute;
		display: inline-block;
		right: -15px;
		width: auto;
		font-size: 10px;
	}
	.sepet-btn i {
		font-size: 20px;
		color: #444444;
		margin-top: 0px !important;
	}
    .mobile-float-none{
        float: none !important;
    }
    .mobile-center-ul-fnp{
        margin: 0 auto !important;
        float: none !important;
        display: table !important;
    }
    .mobile-logos{
        width: 100%;
        display: block !important;
    }
    #cssmenu ul ul li a{
        width: 100% !important;
    }
    .m-mb-20{
        margin-bottom: 20px !important;
    }
    .copyright{
        padding-bottom: 50px;
    }
    .span-contact-us{
        font-size: 8px !important;
    }
    .fix-socials{
        top: 65% !important;
    }
    .header_top ul li a{
        font-size: 10px !important;
    }
    .media-item{
        padding: 10px !important;
    }
    .media-item i{
        font-size: 15px !important;
    }
    #cssmenu > ul ul li a{
        font-size: 11px !important;
    }
    #cssmenu > ul{
        background: #009fe3;
        margin-top: -10px;
    }
    #cssmenu > ul > li> ul{
        top: 0 !important;
    }
    .mobile-display-block{
        display: block;
    }
    .mdn {
        display: none;
    }
    .slick-arrow {
        display: none !important;
    }
    .fix-socials-bottom{
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 9999999999;
    }
    .widget-bottom-style{
        width: 25%;
        float: left;
        background: #222;
        text-align: center;
        padding: 12px!important;
        margin-top: 9px;
    }
    .fix-socials-bottom a:nth-child(2) .widget-bottom-style{
        border-right: 1px solid #efefef1c;
        border-left: 1px solid #efefef1c;
    }
    .fix-socials-bottom a:hover .widget-bottom-style{
        background: #fafafa;
        transition: all 0.3s;
    }
    .fix-socials-bottom a:hover .widget-bottom-style i{
        color: #000;
        transition: all 0.3s;
    }
}


/* KÃ–STER */
.header_top {
    line-height: 2.5rem;
    background: #49b339;
}
.xmenubg {
    background: #009fe3;
    width: 100%;
    margin-top: 5px;
    height: 59px;
}
#cssmenu > ul {
    /*background: #009fe3;*/
    margin-top: 2px;
    padding: 0;
}
#cssmenu > ul > li ul li a:hover {
    background: #009fe3;
}

#cssmenu > ul > li > a {
    /*padding: 20px 27px;*/
    font-size: 16px;
	    margin-top: -2px;
    line-height: 29px;
}

#cssmenu > ul > li.has-sub > a:after {
    top: 29px;
}
#cssmenu > ul > li.has-sub > a:before {
    top: 26px;
}
#cssmenu > ul > li ul li:hover > a{
    background-color: #009fe3 !important;
}
#cssmenu > ul ul li a{
    adding-left: 28px;
    padding-top: 8px;
    padding-bottom: 12px;
    line-height: 14px;
}
.sol_blok {
    background-color: #49b339;

}

.bg_banner {
    min-height: 0px;
    background-color: #ffffff;
    margin-bottom: 20px;
}

.btn-primary {
    background-color: #3daf2c;
    border-color: #3daf2c;
}
.btn-primary:hover {
    background-color: #307422;
    border-color: #307422;
}

    .kosterslogan {
    line-height: 14px;
    margin-top: 8px;
    color: #ffffff;
    font-size: 11px;
    margin-left: 23px;
    margin-right: 10px;
}
.fix-socials2{
    position: fixed;
    top: 87%;
    left: 10px;
    z-index: 9999999999999;
    transform: translate(0%,-50%);
}
.media-item2{
    padding: 10px 13px;
    text-align: center;
    border-radius: 50%;
}
.media-item2 i{
    color: #fff;
    transition: all 0.3s;
    font-size: 45px;
}